cmake_minimum_required (VERSION 2.6)
project (modelview)

include_directories("${PROJECT_SOURCE_DIR}")

add_executable(modelview main.cpp InitShader.cpp)

target_link_libraries(modelview GL GLEW glut)
